### Method

# Fwupd Client refresh_remote_finish

#### Declaration [src]

    gboolean
    fwupd_client_refresh_remote_finish (
      FwupdClient* self,
      GAsyncResult* res,
      GError** error
    )

#### Description [src]

Gets the result of `fwupd_client_refresh_remote_async()`.

Available since: | 1.5.0

#### Parameters

`res` | `GAsyncResult`
| The asynchronous result.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` for success.